@charset "utf-8";

#interview_ob::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#interview_ob .table2 tr th,
#interview_ob .table2 tr td {
	padding-left: 20px;
	padding-right: 20px;
}

#interview_ob p a,
#interview_ob .table2 a {
	color: #333;
}

#interview_ob p a {
	text-decoration: none;
}

#interview_ob .table2 a {
	text-decoration: underline;
}

#interview_ob .table2 tr th {
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 1.13rem;
	text-align: left;
}

#interview_ob .mainPCts.rightPCts img,
#interview_ob .mainPCts img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
	
#interview_ob h4 {
	display: block;
}
	
#interview_ob #interview_pic .mainPCts p {
	padding: 14px 0px;
	font-size: 0.82rem;
	font-weight: normal;
	line-height: 1.00rem;
	text-align: center;
}

#interview_ob .tblEventInfo {
}

#interview_ob .tblEventInfo th {
	text-align: left;
	width: 8.5em;
	font-weight: normal;
}
#interview_ob .tblEventInfo th,
#interview_ob .tblEventInfo td {
	padding: 0.6rem 0;
	line-height: 1.5;
}

/*summerseminar用*/

#summerseminar p a {
	text-decoration: none;
}

#summerseminar .table2 a {
	text-decoration: underline;
}

#summerseminar .table2 tr th {
	font-size: 0.88rem;
	font-weight: normal;
	line-height: 1.13rem;
	text-align: left;
}

#summerseminar .mainPCts.rightPCts img,
#summerseminar .mainPCts img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
	
#summerseminar h4 {
	display: block;
}
	
#summerseminar #interview_pic .mainPCts p {
	padding: 14px 0px;
	font-size: 0.82rem;
	font-weight: normal;
	line-height: 1.00rem;
	text-align: center;
}

.summerseminar_block {
	padding: 20px;
}

#mainCts .summerseminar_block .summerseminar_title {
	padding: 5px 0 5px 0;
	text-align: center;
	font-size: 1.7rem;
	font-weight: bold;line-height: 1.7;
}

.summerseminar_date {
	font-weight: bold;
}

#summerseminar .tblEventInfo th {
	text-align: left;
	width: 8.5em;
	font-weight: normal;
}
#summerseminar .tblEventInfo th,
#summerseminar .tblEventInfo td {
	padding: 0.6rem 0;
	line-height: 1.5;
}


.relatedpublicationsBox {
	background: #EEF2F3;
	padding: 5px 5px 5px 20px;
    margin-top: 5px;
   /* width: 100%;*/
}

.relatedpublications {
	margin-top: 10px;
}


#symposium .symposiumBox .relatedpublications  {
	margin: 0px 0 10px -10px;
	font-size: 0.8rem;
}

#symposium .symposiumBox .relatedpublications_list,
#symposium .symposiumBox ul {
	margin: 2px	0;
   /* background: url(/common/img/icon_check.png) no-repeat 0px 1px;*/
    color: #333;
    font-size: 0.66rem;
    font-weight: normal;
    line-height: 1.4;
}

#symposium .symposiumBox .relatedpublications_list li,
#symposium .symposiumBox ul li{
	list-style: square;
	padding-left: 5px;
}


.registform {
	font-weight: bold;
	font-size: 1.0rem;
	color: #56A8E7;
}

#symposium .registform a {
	color: #56A8E7;
}
	
@media screen and (max-width : 767px ){
	
	#interview_ob .mainPCts.rightPCts {
		margin: 0px auto 20px;
		width: 170px;
	}
	
	#interview_ob .table2 {
		margin-bottom: 14px;
	}
	
	#interview_ob .table2 tr th {
		width: 4em;
	}
	
	#interview_ob #interview_pic .mainPCts {
		margin: 0px auto 20px;
		width: 170px;
	}
	
	
}

@media print and (min-width: 0px), screen and (min-width: 768px) {
	
	#interview_ob .mainPCts.rightPCts {
		margin: 0px 0px 40px 50px;
		width: 340px;
		float: right;
	}
	
	#interview_ob .table2 {
		margin-bottom: 30px;
		clear: both;
	}
	
	#interview_ob .table2 tr th {
		width: 130px;
	}
	
	#interview_ob #interview_pic {
		flex-wrap: wrap;
		display: flex;
	}
	
	#interview_ob #interview_pic .mainPCts {
		margin: 0px 0px 30px 0px;
		width: 340px;
	}
	
	#interview_ob #interview_pic .mainPCts:nth-child(odd) {
		margin-right: 60px;
	}
	
}
